PETSc version 3.15.5
Fix/Edit manual page

# SNESNGSGetSweeps

Gets the number of sweeps GS will use.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESNGSGetSweeps(SNES snes, PetscInt * sweeps)

### Input Parameters

| snes | - the SNES context

### Output Parameters

| sweeps | - the number of sweeps of GS to perform.

### See Also

SNESSetNGS(), SNESGetNGS(), SNESSetNPC(), SNESNGSSetSweeps()

### Level

intermediate

### Location

src/snes/impls/gs/snesgs.c

### Examples

src/snes/tutorials/ex5.c.html
src/snes/tutorials/ex15.c.html
src/snes/tutorials/ex19.c.html
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages